-- Voxelgarden-specific whitelist additions
table.insert_all(subnodes.NODEDEF_WHITELIST, {
	-- vg_item_entity
	"_destroys_items",
	"_destroys_group",
})

table.insert_all(subnodes.GROUPS_WHITELIST, {
	"unbreakable",
	-- vg_item_entity
	"indestructible_item",
	-- compostbin
	"compostable",
})
